Permalink
Browse files

Install Reel on JRuby, even if the specs only support 1.9.

  • Loading branch information...
1 parent 3f8028b commit a6a02e17110d469d57ae2732dd59cdcbb7eb74f0 @seancribbs seancribbs committed Aug 20, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
@@ -8,7 +8,7 @@ gem 'bundler'
group :webservers do
gem 'mongrel', '~> 1.2.beta', :platform => [:mri, :rbx]
- gem 'reel', '>= 0.1.0', :platform => 'ruby_19'
+ gem 'reel', '>= 0.1.0', :platform => [:ruby_19, :jruby]
gem 'hatetepe', '~> 0.5'
end

0 comments on commit a6a02e1

Please sign in to comment.